Page 1 of 1

unable to install gambas3 on lmde4

Posted: Saturday 01st August 2020 7:38am
by grayghost4
I installed lmde4 which is cinnamon and can't install gambas ,
apt install or software manager install 3.12 but it does not have gb.form.print
if I download 3.15 from the web it will not compile
what version is available that is complete ?

Re: unable to install gambas3 on lmde4

Posted: Saturday 01st August 2020 8:02am
by cogier
Have a look here. viewtopic.php?f=9&t=861.

I am trying to get Ubuntu to sort this but obviously no luck yet.

Re: unable to install gambas3 on lmde4

Posted: Saturday 01st August 2020 5:42pm
by grayghost4
the compile went fine up till this point : https://pastebin.com/Au1Hrj9L

Re: unable to install gambas3 on lmde4

Posted: Saturday 01st August 2020 11:00pm
by grayghost4
I finaly got it installed and working with the help of tobs no the gambas irc site :)

it seams that LMDE4 is kinda a half breed